Security Lab

Межсайтовый скриптинг в Horde

Дата публикации:15.11.2005
Дата изменения:13.02.2009
Всего просмотров:1730
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Horde Application Framework 2.x
Уязвимые версии: Horde версии до 2.2.9

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует при обработке входных данных в некоторых параметрах перед выводом их в браузер в сообщении об ошибке. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org/horde/

Решение: Установите последнюю версию (2.2.9) с сайта производителя.

Ссылки: Horde Error Messages Cross-Site Scripting Vulnerability